@charset "UTF-8";
/* 	
*	Wersja: 0.0.0.2
*	Kategoria: css
*	Class: ---
*	Nazwa: typeRWD.css
*	Autor: Grzegorz Nowacki
*/

* {
	margin: 0;
	padding: 0;
}



body{
	background:white;
	color: #494949;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	background-color: #f5f5f5;
}

#page_header{
	background-color: #fff;
}

#page_header,
#page_footer{
	cursor:default;
}

#page_baner {
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: auto 100%;
	background-image: url(../elementy/bg_1.png);
}

#page_box{
	background-image:url('../elementy/bg_5.png');
	background-repeat:repeat-x;
}

#page_footerSh {
	background-image: url(../elementy/sh_2.png);
}


#page_navigo{
	background: rgba(255,255,255,0.5);
}

#page_contener{
	background: #fff;
}

#div_mask{
	background-color: rgba(0,0,0,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);	
}

.link,
a {
	color: #B8860B;
	text-decoration: none;
	cursor:pointer;
}
.link:hover,
a:hover {
	color: #DAA520;
}
p {
	margin-bottom: 1em;
}
span{
	line-height: 1.1em;
}
h1 {
	font-weight: 400;
	font-size: 1.375em;
	line-height: 1.318;
	margin: 0 0 1em;
}
h2 {
	font-weight: 400;
	font-size: 1.25em;
	line-height: 1.14583em;
	margin: 0 0 0.5em;
	cursor:default;
}
h3 {
	font-weight: 400;
	font-size: 1.125em;
	line-height: 1.14583;
	margin: 0 0 0.5em;
	cursor:default;
}
strong{
	font-weight:bold;
}

input[type=file]{
	background-color:white;
	border-radius:2px;
	border:1px solid #d4d4d4; 
	width:250px;
}

.shadow1{
	-webkit-box-shadow: 0 1.562em 0.937em -1.062em #AC6100;
	box-shadow: 0 1.562em 0.937em -1.062em #AC6100;
}
.shadow2, .searchField{
	-webkit-box-shadow: 0 0.8em 0.625em -0.8em #444444;
	box-shadow: 0 0.8em 0.625em -0.8em #444444;
}

.contenerH{
	font-weight: 300;
	color: #5a5a5a;
}
.contenerF {
	color: #afafaf;
}
.contenerB{
	background: url('../pictures/baner/baner.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size:cover;
}
.contenerB.none{
	background-image: none;
}
.contenerB.small{
	background: url('../pictures/baner/baner_small.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size:auto;
}
.contenerB .name,
.contenerN {
	line-height: 1.45em;
}
.contenerB h1{
	font-size: 2.25em;		
	line-height: 1.318;
	margin:0;
	text-transform:none;
}
.contenerB .small h1{
	display: inline-block;
    float: left;
    line-height: 1.8;
	font-size:1.8em;
    margin: 0 0.5em 0 0;
    text-transform: none;
}

.contenerH .menu a{
	text-decoration: none;
	color: #5a5a5a;
}
.contenerF  .menu a{
	text-decoration: none;
	color: #afafaf;
}

.contenerH .menu a:hover,
.search .action:hover,
.contenerF .menu ul a:hover,
.contenerF .menu h3:hover{
	text-decoration: none;
	color: #92bc00;
	cursor: pointer;
}
.contenerH .menu ul li ul li:hover a{
	text-decoration: none;
	color: #54524d;
	cursor: pointer;
}
.contenerH .menu a:visited, .contenerH .menu a:visited{
	text-decoration: none;
}
.contenerH .menu ul li > a,
.contenerH .menu ul li > span{
	font-size: 1.125em;
}
.contenerH .menu ul li,
.contenerF .menu ul li{
	display: inline-table;
}

.contenerH .langsMenu div,
.langFlag{
	background-image:url('../elementy/flags.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.contenerH .langsMenu div.active{
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	cursor: default;
}
.contenerH .langsMenu div.langPL{
	background-position: center 0em;
}
.contenerH .langsMenu div.langPL:hover,
.contenerH .langsMenu div.langPL.active,
.langPLFlag{
	background-position: center -2.75em;
}
.contenerH .langsMenu div.langEN{
	background-position: center -5.5em;
}
.contenerH .langsMenu div.langEN:hover,
.contenerH .langsMenu div.langEN.active,
.langENFlag{
	background-position: center -8.25em;
}
.contenerH .langsMenu div.langFR{
	background-position: center -11em;
}
.contenerH .langsMenu div.langFR:hover,
.contenerH .langsMenu div.langFR.active,
.langFRFlag{
	background-position: center -13.75em;
}

.contenerF .menu ul li ul{
	list-style-type:none;
	font:0.875em/1.35em Arial,sans-serif;
}
.contenerH .menu ul li ul {
	display: block;
	background-color: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
}
.contenerH .menu ul li ul li,
.contenerF .menu ul li ul li{
	display: block;
	font-size: 0.85em;
    text-align: left;
}
.contenerH .menu ul li ul li:hover{
	background-image: url('../elementy/bg_4_1.png');
	display: block;
}
.contenerF .menu span{
	font-weight: 400;
	font-size: 1.125em;
	line-height: 1.14583;
	color:inherit;
	margin: 0 0 0.5em;
	cursor:inherit;
}

.search .input #searchForm  input{
	font-size:0.8em;
	background:#fff; 
	border:1px solid #c3c3c3;
}

.search .input .clues{
	font-family: Arial, sans-serif;
	font-size: 0.85em;
	-webkit-box-shadow: 0px 2px 5px #bbb;
	box-shadow: 0 2px 5px #bbb;
}
.search .input .loadingIco{
	background-image:url('../elementy/icoSearch.png');
}

.loadingComp #loadingCompMsg p{
	border:1px solid #3d3d3d;
	background-color: #1d1d1d;
	border-radius: 10px;
	-webkit-box-shadow: 0px 20px 15px black;
	box-shadow: 0px 20px 15px black;
}
.navigo{
	font-size: 0.8em;
}
.entry .menu{
	color: #494949;
	border-right: 1px solid #b3b3b3;
}
.navigo span.loc{
	font-weight:400;
	line-height: 2.2em;
}

.navigo a,
.entry .menu a,
.entry .introPanel .box a{
	font-size: 1em;
	text-decoration: none;
	color: #494949;
}
.navigo a:hover,
.entry .menu a:hover,
.entry .menu ul li ul li:hover,
.entry .introPanel .box a:hover{
	text-decoration: none;
	color: #92bc00;
}
.entry .menu ul li span{
	color: #c07a2f;
	border-bottom: 1px solid #e9e9e9;
	cursor:default;
	line-height: 1.4em;
	padding:0.13em 0;
}
.entry .menu ul li a{
	border-bottom: 1px solid #e9e9e9;
}
.entry .menu ul li label{
	text-align: center;
	background: url(../elementy/arrow_1.png) no-repeat;
	background-position:left bottom;
	background-size:211.6%;
	cursor:pointer;
}
.entry .menu ul li label:hover{
	background-position:right bottom;
}

.entry .mainTitle{
	text-align:center;
}
.entry h2 {
	font-size: 1.25em;
	margin-bottom: 0.66667em;
}
.entry .main>div.web ul,
.entry .main>div.web ol,
.entry .main>div.web p,
.entry .main_left>div.web .main_left p,
.entry .main_right>div.web.main_right p,
.entry.web .main ul,
.entry.web .main ol,
.entry.web .main p,
.entry.web .main_left p,
.entry.web .main_right p{
	text-align: justify;
	font: normal 0.875em/1.5em Arial, sans-serif;
	font-weight:300;
}

.contenerF .rights{
	text-align: right;
	font-size: 0.81em;
	color: #6c6c6c;
	background: url(../elementy/line_1.png) repeat-x 0em 0em;
}

.entry .main_left{
	border-right: 1px solid #b3b3b3;
}
.entry .main{
	/*border:1px dashed #e4e8ec;*/
}

.pBox form input[type="text"],
.pBox form input[type="password"]{
	font-size: 1em;
}

.entry .introPanel {
	text-align:center;
}
.entry .introPanel #prevShow{
	text-align:center;
}
.entry .introPanel .flashItemsNo1Pasiv {
	text-align:center;
	line-height:0.965em;
	font-family: Arial, sans-serif; 
	font-size:1.8em;
	color: white; 
	background:gray;
	cursor:pointer;
}
.entry .introPanel .flashItemsNo1Pasiv.left{
	left:0
}
.entry .introPanel .flashItemsNo1Pasiv.right{
	right:0;
}
.entry .introPanel .flashItemsNo1Pasiv  span{
	font-family:Arial, sans-serif;
	font-size:2em;
	line-height:0.85em;
	color: white;
}
.entry .introPanel .box{
	margin:0.437em;
	border:1px solid #c7c7c7;
	background: #fefefe;
	-moz-box-shadow: 0 1.25em 1.25em -1.25em black;
	-webkit-box-shadow: 0 1.25em 1.25em -1.25em black;
	box-shadow: 0 1.25em 1.25em -1.25em black;
	overflow:hidden;
	display:inline-table;
}
.entry .introPanel .box h3{
	text-align:left;
	font-weight: 400;
	font-size: 1.125em;			/* 18px / 16px = 1.125em */
	line-height: 1.39;		/* 25px / 18px = 1.388 */
	margin:7px auto;
	cursor:pointer;
	overflow:hidden;
}
.entry .introPanel .box img{
	cursor:pointer;
}
.entry .introPanel .box div{
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	overflow:hidden;
	display:block;
}
.entry .introPanel .box div h1{
	font-size: 1.2em;
	font-weight: bold;
	text-transform:none;
}
.entry .introPanel .box div p{
	text-align:justify;
	display:block;
}